Subject: [Tools-discuss] Pyquery issue on Monterey/m1 max/macports

From: Robert Sparks <[email-masked]>
Date: Fri, 18 Feb 2022 15:22:16 -0600

If anyone has the cycles to play with it, I'm a bit stumped with 
pyquery's behavior on my m1 mac. I have some evidence that it's probably 
macports specific. I've put a simple reproducer here: 
https://github.com/rjsparks/test_pyquery. The readme shows what happens 
where it goes wrong. I've nudged macports at their IRC channel, and 
pyquery at https://github.com/gawel/pyquery/issues/230.

Any help would be appreciated.

RjS